## golang-github-google-go-querystring 0.0~git20170111.0.53e6ce1

=== debian/changelog ===
golang-github-google-go-querystring (0.0~git20170111.0.53e6ce1-4) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:50:30 -0500

golang-github-google-go-querystring (0.0~git20170111.0.53e6ce1-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:32:21 -0500

golang-github-google-go-querystring (0.0~git20170111.0.53e6ce1-2) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Priority extra -> optional.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 13:20:39 -0500

golang-github-google-go-querystring (0.0~git20170111.0.53e6ce1-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Dr. Tobias Quathamer ]
  * New upstream version 0.0~git20170111.0.53e6ce1
  * Use debhelper v10
  * Update to Standards-Version 4.0.0
  * Build-Depend on golang-any
  * Use HTTPS URL for d/copyright
  * Remove Depends on golang-go
  * Add Testsuite: autopkgtest-pkg-go to d/control

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 03 Jul 2017 14:07:53 +0200
