=== debian/control ===
Source: golang-github-google-go-querystring
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 4.0.0
Homepage: https://github.com/google/go-querystring
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-go-querystring
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-go-querystring.git
XS-Go-Import-Path: github.com/google/go-querystring
Testsuite: autopkgtest-pkg-go

Package: golang-github-google-go-querystring-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: library for encoding structs into URL query parameters
 go-querystring is Go library for encoding structs into URL query
 parameters. go-querystring is designed to assist in scenarios where
 you want to construct a URL using a struct that represents the URL
 query parameters.
