## golang-github-google-go-querystring 1.0.0

=== debian/changelog ===
golang-github-google-go-querystring (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0
  * Add debian/watch to track upstream tarball
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Apply "cme fix dpkg" fixes:
    - Build-Depends: 'debhelper (>= 10)' → 'debhelper-compat (= 12)
    - Bump Standards-Version: '4.0.0' -> '4.4.1'
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Fri, 01 Nov 2019 10:00:21 -0600
