=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: golang-github-google-go-querystring
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Alexandre Viau <aviau@debian.org>,
+           Anthony Fok <foka@debian.org>
 Section: devel
+Testsuite: autopkgtest-pkg-go
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Alexandre Viau <aviau@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any
-Standards-Version: 4.0.0
-Homepage: https://github.com/google/go-querystring
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-go-querystring
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-go-querystring.git
+Homepage: https://github.com/google/go-querystring
 XS-Go-Import-Path: github.com/google/go-querystring
-Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-google-go-querystring-dev
 Architecture: all
