=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-github-google-go-querystring-$1.tar.gz%" \
    https://github.com/google/go-querystring/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian
