## golang-github-google-go-querystring 1.1.0

=== debian/changelog ===
golang-github-google-go-querystring (1.1.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 14 Dec 2022 01:35:08 +0000

golang-github-google-go-querystring (1.1.0-1) unstable; urgency=medium

  * New upstream version.
  * Add myself to the list of Uploaders, and, together with Anthony Fok,
    adopt the package from Alexandre Viau (Closes: #940363)
  * d/control:
    - Bump debhelper-compat.
    - Bump Standards-Version.

 -- Aloïs Micard <creekorful@debian.org>  Sat, 28 Aug 2021 13:47:45 +0200

golang-github-google-go-querystring (1.0.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Apply multi-arch hints.
    + golang-github-google-go-querystring-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 21 Aug 2021 12:37:42 +0100
